.container-header {
  background-color: #228811;
  background-image: none;
}

.container-header .mod-menu {
  color: #ffffee;
}

.container-header .mod-menu a {
  -webkit-border-radius: 6px 6px 0 0;
  -moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  padding: 5px 10px;
  color: #ffffff;
}

.container-header .mod-menu a:hover {
  background-color: #116608;
}

.site-grid {
  background-color: #f8f8f0;
}

.body {
  background-color: #000000;
}

/*.header {
  background-color: #f4f6f7;
}*/

/*
.grid-child {
  padding: 3px 15px;
  background-color: white;
}*/

.footer {
  background-color: #f8f8f0;
  background-image: none;
}